@charset "utf-8";
/* CSS Document */
html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#fff;
}
a{text-decoration: none;}
ul li{list-style: none;}
#nav {
    background:#fff;
	height:40px;
	width:100%;
}
#nav-content {
    height:40px;
    width:960px;
	margin:0 auto;
	float:center;

/* w3c */
background:linear-gradient(left, #0d2ea0 20%, #071956 80%);
/* webkitp */
background:-webkit-gradient(linear, left top, right top, from(#0d2ea0), color-stop(0.2, #0d2ea0),  color-stop(0.8, #071956), to(#071956));
/* mozillap */
background:-moz-linear-gradient(left, #0d2ea0 20%, #071956 80%);
/* operap */
background:-o-linear-gradient(left, #0d2ea0 20%, #071956 80%);
background-repeat: repeat-y;
/* ie6_7 */
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#0d2ea0', endColorstr='#071956');
/* ie8 */
-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#0d2ea0', endColorstr='#071956');
}


#nav-content ul {
    height:40px;
    margin:0;
    padding:0;
}
#jieshao {
    background:#fff;
	height:300px;
	width:100%;
}
#jieshao-content {
	background:#fff;
    height:300px;
    width:960px;
	margin:0 auto;
	float:center;
}

.t-jieshao {
	line-height:1.5;
	font-size:12px;
	color:black;
}

#flash {
    background:#fff;
	height:300px;
	width:100%;
}
#flash-content {
    height:300px;
    width:960px;
	margin:0 auto;
	float:center;
}
#down {
    background:#fff;
	height:30px;
	width:100%;
}
#down-content {
    height:30px;
    width:960px;
	margin:0 auto;
	float:center;
    background:#141B23;
}
#notice {
    background:#fff;
	height:350px;
	width:100%;
}
#notice-content {
    height:350px;
    width:960px;
	margin:0 auto;
	float:center;
}
#contact {
    background:#fff;	
	width:100%;	
}
#contact-content {    
    width:960px;
	margin:0 auto;
	float:center;
    background:#ebebeb;
	padding-bottom: 20px;
}
.t-contact {
	font-family:Arial;
	font-weight:bolder;
	font-size:38px;
	color:black;
}

.t-mail {
	font-size:12px;
	color:black;
	text-decoration:none; 
}
.t-mail:hover{
	color:#004DA0; 
	text-decoration:underline; 
}

#map-text {
    background:#fff;
	/*height:70px;*/
	width:100%;
}
#map-content-text {
    height:70px;
    width:960px;
	margin:0 auto;
	float:center;
    background:#141B23;
}
.t-map {
	font-family:Arial;
	font-weight:bolder;
	font-size:38px;
	color:#FFF;
}
#map {
    background:#fff;
	height:300px;
	width:100%;
}
#map-content {
    /*height:300px;*/
    width:960px;
	margin:0 auto;
	float:center;
    background:#141B23;
}
.t-copyright {
	font-size:10px;
	color:#FFF;
}
#copy {
    background:#fff;
	height:50px;
	width:100%;
}
#copy-content {
    /*height:50px;*/
    width:960px;
	margin:0 auto;
	float:center;
    background:#141B23;
}

<!--02展厅-->
#zhanting {
    background:#fff;
	height:300px;
	width:100%;
}
#zhanting-content {
    height:300px;
    width:960px;
	margin:0 auto;
	float:center;
}
#History {
    background:#fff;
	height:425px;
	width:100%;
}
#History-div {
	background:#61D7EF;
    height:425px;
    width:960px;
	margin:0 auto;
	float:center;
}
#History-content {
    height:425px;
    width:960px;
	margin:0 auto;
	padding:25px 40px;
	float:center;
}
.h1 {
	font-family:Arial;
	font-weight:bolder;
	font-size:38px;
	color:white;
}
.t-hit {
	font-size:13px;
	color:white;
	text-decoration:none; 
}
.t-hit:hover{
	color:#004DA0; 
	text-decoration:underline; 
}
.t-hit2 {
	font-size:20px;
	color:white;
	text-decoration:none; 
}
.t-hit2:hover{
	color:#004DA0; 
	text-decoration:underline; 
}
#Earth {
    background:#fff;
	height:425px;
	width:100%;
}
#Earth-div {
	background:#35bcb5;
    width:960px;
	margin:0 auto;
	float:center;
}
#Earth-content {
    height:425px;
    width:960px;
	margin:0 auto;
	padding:32.5px 20px;
	float:center;
}
#zhishi {
    background:#fff;
	height:425px;
	width:100%;
}
#zhishi-div {
	background:#afd33f;
    width:960px;
	margin:0 auto;
	float:center;
}
#zhishi-content {
    height:425px;
    width:960px;
	margin:0 auto;
	padding:32.5px 20px;
	float:center;
}
.h2 {
	font-family:SimHei,;
	font-weight:bolder;
	font-size:35px;
	color:white;
}
#work {
    background:#fff;
	height:425px;
	width:100%;
}
#work-div {
	background:#ffba00;
    width:960px;
	margin:0 auto;
	float:center;
}
#work-content {
    height:425px;
    width:960px;
	margin:0 auto;
	padding:32.5px 20px;
	float:center;
}

.div-1{ float:left;width:240px;height:360px;border:0px} 
.div-2{ float:left;width:635px;height:360px;border:0px} 

.div-3{ float:left;width:635px;height:360px;border:0px} 
.div-4{ float:left;width:260px;height:360px;border:0px} 

.zzsc{ width:635px;height:360px; margin:0 auto; overflow:hidden;}
.zzsc li{ width:635px; height:360px; overflow:hidden; float:center; margin:0 auto; position:relative;list-style-type:none;}
.zzsc li .text{ width:100%; height:0; overflow:hidden; position:absolute; left:0px; bottom:0; background:rgba(255,96,0,0.7); font-size:14px; color:#fff;}
.zzsc li .text p{text-align:left; color:#fff; line-height:200%; padding:10px 10px; clear:both}
.zzsc li .text b{ display:block; padding:5px 30px; display:block; float:left; background:#333; margin-bottom:5px;}
<!--03产品-->
#product {
    background:#fff;
	height:900px;
	width:100%;
}
#product-content {
    height:300px;
    width:960px;
	margin:0 auto;
	float:center;
    background:#fff;
}
#History2 {
    background:#fff;
	height:880px;
	width:100%;
}
#History2-content {
    height:880px;
    width:960px;
	margin:0 auto;
	float:center;
    background:#35BCB5;
}
#boxes {
    width:960px;
	height:360px;
    margin:0 auto;
	padding:10px;
}
.boxmore {
    width:180px;
	height:210px;
    margin:12px;
    padding:15px;
    background:#35BCB5;
    float:left;
}
.box {
    width:180px;
	height:210px;
    margin:12px;
    padding:15px;
    background:#fff;
    float:left;
}
.box img {
    margin:10px auto;
	display:block;
}
.box h1 {
	margin:0 10px;
    text-align:left;
	font-family:Arial;
	font-weight:bolder;
	font-size:22px;
	color:black;
}
.box h2 {
	margin:0 10px;
    text-align:left;
	font-family:SimHei,;
	font-weight:bolder;
	font-size:22px;
	color:black;
}
.box h3 {
	margin:0 10px;
    text-align:left;
	font-family:SimHei,;
	font-weight:bolder;
	font-size:14px;
	color:black;
}
.box t {
    text-align:left;
	font-size:12px;
	line-height:1.5;
	color:white;
}
.clear {
    clear:both;
}
#boxes {
    width:960px;
    margin:0 auto;
	padding:10px;
}
.box2 {
    width:180px;
	height:330px;
    margin:10px 50px;
    padding:15px;
    background:#fff;
    float:left;
}
.box2 img {
    margin:10px auto;
	display:block;
}
.box2 h1 {
	margin:0 10px;
    text-align:left;
	font-family:Arial;
	font-weight:bolder;
	font-size:24px;
	color:black;
}
.box2 h2 {
	margin:0 10px;
    text-align:left;
	font-family:SimHei,;
	font-weight:bolder;
	font-size:21px;
	color:black;
}
.box2 h3 {
	margin:0 10px;
    text-align:left;
	font-family:SimHei,;
	font-weight:bolder;
	font-size:18px;
	color:black;
}
.box2 t {
    text-align:left;
	font-size:12px;
	color:black;
	line-height:1.5;
}
#Workstyle {
    background:#fff;
	height:1620px;
	width:100%;
}
#Workstyle-content {
    height:1620px;
    width:960px;
	margin:0 auto;
	float:center;
    background:#40B2D9;
}
<!--设备产品-->
#shebei {
    width:960px;
    margin:0 auto;
	padding:5px;
}
.sbbox {
    width:200px;
	height:230px;
    margin:10px;
    padding:10px;
    float:left;
}
.sbbox img {
    margin:10px auto;
	display:block;
}
.sbbox h1 {
	margin:5px auto;
	font-family:SimHei,;
    text-align:center;
	font-size:12px;
	color:white;
}
.sbbox h2 {
	margin:5px auto;
	font-family:Arial;
    text-align:center;
	font-size:14px;
	color:white;
}
#jiafeng-content {
    height:970px;
    width:960px;
	margin:0 auto;
	float:center;
    background:#ffafe0;
}
<!--04BMX-->
#bmx {
    background:#fff;
	height:1430px;
	width:100%;
}
#bmx-content {
    height:1490px;
    width:960px;
	margin:0 auto;
	float:center;
    background:#AFD33F;
}
.h5 {
	font-family:Arial;
	font-weight:bolder;
	font-size:38px;
	color:black;
}
.h6 {
	font-family:SimHei,;
	font-weight:bolder;
	font-size:38px;
	color:black;
}
.divxian{ width:712px;padding:40px;line-height:28px;float:center;border:6px solid #000} 

.t-bmx {
	font-size:12px;
	color:black;
}
#bmx-banner {
    height:300px;
    width:800px;
	margin:20px auto;
	float:center;
}
#bmxboxes {
    width:825px;
    margin:0 auto;
	padding:0 auto;
	float:center;
}
.bmxbox {
    width:180px;
	height:315px;
    margin:13px;
    background:#000;
    float:left;
}
.bmxbox img { 
    margin:0 auto;
	display:block;
}
.bmxbox h1 {
	margin:10px 10px;
    text-align:left;
	font-family:SimHei,;
	font-weight:bolder;
	font-size:14px;
	color:#fff;
	line-height:1.5;
}

#bmxt {
	padding:8px 10px;
	color:#FFF;
}	
.t-bmx {
    text-align:left;
	font-size:12px;
	color:#fff;
}
.h7 {
	font-family:SimHei,;
	font-weight:bolder;
	font-size:28px;
	color:black;
}
#chanye {
    background:#fff;
	/*height:980px;*/
	width:100%;
}
#chanye-content {
    height:1160px;
    width:960px;
	margin:0 auto;
	float:center;
    background:#FFBA00;
}
#chanyeboxes {
    width:860px;
    margin:0 auto;
	padding:0 auto;
	float:center;
}
.chanyebox {
    width:370px;
	height:280px;
    margin:10px 30px;
    background:#000;
    float:left;
}
#chanyet {
	line-height:25px;
	padding:16px 20px;
	color: #FFF;
}	
.t-chanye {	
    text-align:left;
	font-size:12px;
	color:#fff;
}


/* BLOCKQUOTES */

.block-q1 { padding:20px 20px 75px 20px; background:#f4f6da url(exhibition/img/q-bot-pic1.png) no-repeat bottom left; width:180px; float:left; margin-right:20px; border-top-left-radius:19px;}
.block-q2 { padding:20px 20px 75px 20px; background:#f4f6da url(exhibition/img/q-bot-pic2.png) no-repeat bottom left; width:180px; float:right; margin-left:20px; border-top-left-radius:19px;}
.block-q1 p, .block-q2 p { color:#939ca4;}
.block-q1 em, .block-q2 em { font-size:11px;}
.block-q1 p img { float:left; }
.block-q2 p img { float:left;}
.block-q2 { border-radius:0; border-top-right-radius:19px; margin:0; background:#e4f4f8 url(exhibition/img/q-bot-pic2.png) no-repeat bottom right;}

/* PORTFOLIO */

a.portfolio-item, .portfolio-item {  height:198px; background:#fff; text-align:center; float:left; border-bottom:1px solid #ecf1f4; opacity: 0.8; margin-bottom:10px;
      -webkit-transition: opacity 0.4s ease, border 0.4s ease; -moz-transition: opacity 0.4s ease, border 0.4s ease; -ms-transition: opacity 0.4s ease, border 0.4s ease; -o-transition: opacity 0.4s ease, border 0.4s ease; transition: opacity 0.4s ease, border 0.4s ease;  }
.portfolio-item { max-width:auto; height:auto; padding-bottom:14px; opacity: 0.75; margin:0 10px 21px 10px;}
a.portfolio-item em, .portfolio-item em { color:#2dadd9; font-size:12px;}
a.portfolio-item img, .portfolio-item img { margin-bottom:11px; max-width:100%; }
a.portfolio-item:hover, .portfolio-item:hover { background:#fafafa url(img/port-hov-bot-pic1.png) no-repeat center bottom; border-bottom-color:#e6808b; opacity: 1; cursor:pointer;  box-shadow: 0px 0px 2px #e7e7e7; -webkit-box-shadow: 0px 0px 3px #efefef;}
a.portfolio-item:hover h5, .portfolio-item:hover h5 { color:#dd5362}

.portfolio-item a { display:block;}


/* HOME-CONTENT */

.home-content { clear:both; }
.home-content .two-thirds h1, .home-content .two-thirds h4, .home-content .two-thirds p { padding-left:30px;}	 
.home-content img, .page-content img  {
		height: auto;
		max-width: 100%;
	} 
	  
.column.with-bg { background:#f3f9f2; margin-bottom:10px; border-top-right-radius:19px; padding-top:21px;}
.with-bg p, .with-bg h3, .with-bg h2, .with-bg h4 { padding:0 10px; }
.with-bg p img { float:right; margin:1px 8px;}

.highlight1 { padding:2px 5px; background:#85bc36; color:#fff; vertical-align:baseline; }
.highlight2 { padding:2px 5px; background:#f4f4f4; color:#666; vertical-align:baseline; }
.highlight3 { padding:14px 7px; background:#fff; vertical-align:baseline; display:block; border-radius:3px; margin:7px 3px; }

h4.subtitle {  font-size:16px;border-bottom: 1px solid #e8edee; padding-left:1px; margin:20px 0 21px 0; line-height:2; text-transform:capitalize; color:#8c98a2; clear:both;}
h4.subtitle.r1dd { margin-top:20px;}

.our-clients { display:block; margin-bottom:20px; clear:both}
.our-clients img { float:left; margin:1px; }
.white-space { clear:both; width:100%; height:40px;}
/* WRAPPER */ 

   #wrap { max-width:960px; margin:0 auto; position:relative; padding:0; -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.2);  -moz-box-shadow: 0 0 7px rgba(0,0,0,0.2);  -ms-box-shadow: 0 0 7px rgba(0,0,0,0.2);  box-shadow: 0 0 7px rgba(0,0,0,0.2); background:#61D7EF; border:1px solid #d6dbdc; border-bottom:none; border-top:none}
   #full-width { width:100%; padding:0; clear:both; }
    #full-width img { margin:0; }
	
	
	
/* #Base 960 Grid 
================================================== */


    .container                                  { position: relative; font-size:14px; line-height:20px; font-family:"微软雅黑",Arial}
    .container .column,
    .container .columns                         { float: left; display: inline; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 920px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }<!--0.00018501281738281-->